## libxml-treepp-perl 0.43

=== debian/changelog ===
libxml-treepp-perl (0.43-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libxml-treepp-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:46:03 +0100

libxml-treepp-perl (0.43-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:29:30 +0100

libxml-treepp-perl (0.43-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:01:33 +0200

libxml-treepp-perl (0.43-1) unstable; urgency=medium

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: David Moreno
    <damog@debian.org>).
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Use dh(1) in debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Improve short/long description.
  * Add /me to Uploaders.
  * Add debian/upstream/metadata.

  * Import upstream version 0.43.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Aug 2015 21:21:40 +0200

libxml-treepp-perl (0.39-1) unstable; urgency=low

  * New upstream release

 -- David Moreno <damog@debian.org>  Wed, 26 Aug 2009 16:51:08 -0400

libxml-treepp-perl (0.36-1) unstable; urgency=low

  * New upstream release

 -- David Moreno <damog@debian.org>  Thu, 11 Dec 2008 16:05:36 -0500

libxml-treepp-perl (0.33-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467839

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:04 +0100

libxml-treepp-perl (0.33-1) unstable; urgency=low

  * New upstream release

 -- David Moreno Garza <damog@debian.org>  Mon, 25 Feb 2008 10:04:58 -0500

libxml-treepp-perl (0.21-2) unstable; urgency=low

  * Corrected mail address of maintainer.
  * Added watch file.

 -- David Moreno Garza <damog@debian.org>  Thu, 26 Jul 2007 14:24:41 -0500

libxml-treepp-perl (0.21-1) unstable; urgency=low

  * New upstream release

 -- David Moreno Garza <damog@cerdita.puerquita.cochinita.chanchita.damog.net>  Thu, 26 Jul 2007 14:21:14 -0500

libxml-treepp-perl (0.19-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Tue, 12 Jun 2007 20:15:15 -0500
