=== debian/control ===
Source: libxml-treepp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-treepp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-treepp-perl.git
Homepage: https://metacpan.org/release/XML-TreePP

Package: libxml-treepp-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Pure Perl module for parsing/writing XML files
 XML::TreePP module parses an XML file and expands it into a hash tree. And it
 also generates an XML file from a hash tree. This is a pure Perl
 implementation. You can also download XML from remote web server like
 XMLHttpRequest object in JavaScript.
