=== debian/watch ===
version=4
https://metacpan.org/release/XML-TreePP   .*/XML-TreePP-v?@ANY_VERSION@@ARCHIVE_EXT@$
